Clojurians
#lumo
<
2017-07-16
>

This page is not created by, affiliated with, or supported by Slack Technologies, Inc.

souenzzo00:07:09

@hlolli u r using debian? I got this error on debian/raspberry. But dont dig into it becouse I see that lumo has no arm support Debain calls nodejs. All other dists call node @anmonteiro

hlolli00:07:08

the installation script tries to run both commands. Are you talking about the permission error?